html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 659px;
	border-style: none;
	border-color: #000000;
	margin-left: auto;
	margin-right: auto;
	background: #FFFFFF url("../images/musebirdssmall.png") no-repeat left top;
}

#page_position_content
{
	margin-top: -18px;
	margin-bottom: -80px;
}

#u66
{
	z-index: 2;
	width: 1160px;
	background-image: url("../images/header.jpg");
	padding-bottom: 33px;
	left: -100px;
}

#u296
{
	z-index: 30;
	width: 182px;
	height: 131px;
	background-image: url("../images/muselogo.png");
	margin-right: -10000px;
	margin-top: 14px;
	left: 204px;
}

#u296:hover
{
	background-image: url("../images/muselogo2.png");
	margin: 14px -10000px 0px 0px;
}

#u296.MuseLinkActive
{
	background-image: url("../images/muselogo.png");
	margin: 14px -10000px 0px 0px;
}

#u129-11
{
	z-index: 19;
	width: 156px;
	min-height: 39px;
	margin-right: -10000px;
	margin-top: 60px;
	left: 819px;
}

#pu929-17
{
	width: 0.01px;
	margin-left: 128px;
	margin-top: 27px;
	position: relative;
}

#u929-17
{
	z-index: 108;
	width: 184px;
	min-height: 55px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
}

#u929-6,#u929-9,#u929-12,#u929-15
{
	font-size: 21px;
	line-height: 2.22;
	letter-spacing: 3px;
	color: #7F7F7F;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
}

#pu539-4
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	left: 184px;
}

#u539-4
{
	z-index: 31;
	width: 184px;
	min-height: 55px;
	font-size: 37px;
	letter-spacing: 3px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
}

#u633
{
	z-index: 35;
	width: 480px;
	height: 493px;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-top: 17px;
	position: relative;
}

#slideshowu544
{
	z-index: 36;
	width: 0.01px;
	height: 469px;
	margin-left: 312px;
	top: -493px;
	margin-bottom: -469px;
	position: relative;
}

#u585-4
{
	position: absolute;
	width: 70px;
	min-height: 30px;
	text-align: center;
	color: #999999;
	line-height: 1.4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 438px;
	left: 378px;
}

#u585-4popup
{
	z-index: 37;
}

#u576
{
	position: absolute;
	width: 480px;
	height: 360px;
	background-color: transparent;
	top: 69px;
}

#u576popup
{
	z-index: 41;
}

#u1013
{
	z-index: 42;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u798
{
	z-index: 44;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u702
{
	z-index: 46;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u687
{
	z-index: 48;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u717
{
	z-index: 50;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u756
{
	z-index: 52;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u779
{
	z-index: 54;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u586
{
	position: absolute;
	width: 480px;
}

#u586popup
{
	z-index: 56;
}

#u1016
{
	z-index: 57;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1016:hover
{
	border-color: #000000;
	margin: 0px -10000px 0px 0px;
}

#u801
{
	z-index: 59;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 70px;
}

#u801:hover
{
	border-color: #000000;
	margin: 0px -10000px 0px 0px;
}

#u705
{
	z-index: 61;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 140px;
}

#u705:hover
{
	border-color: #000000;
	margin: 0px -10000px 0px 0px;
}

#u690
{
	z-index: 63;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 210px;
}

#u690:hover
{
	border-color: #000000;
	margin: 0px -10000px 0px 0px;
}

#u720
{
	z-index: 65;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 280px;
}

#u720:hover
{
	border-color: #000000;
	margin: 0px -10000px 0px 0px;
}

#u759
{
	z-index: 67;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 350px;
}

#u759:hover
{
	border-color: #000000;
	margin: 0px -10000px 0px 0px;
}

#u782
{
	z-index: 69;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 420px;
}

#u782:hover
{
	border-color: #000000;
	margin: 0px -10000px 0px 0px;
}

#u1016.SSSlideLinkSelected,#u801.SSSlideLinkSelected,#u705.SSSlideLinkSelected,#u690.SSSlideLinkSelected,#u720.SSSlideLinkSelected,#u759.SSSlideLinkSelected,#u782.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	margin: 0px -10000px 0px 0px;
}

#u570
{
	position: absolute;
	width: 340px;
	top: 439px;
}

#u570popup
{
	z-index: 71;
}

#u1019-4
{
	z-index: 72;
	width: 340px;
	min-height: 30px;
	background-color: transparent;
	color: #999999;
	line-height: 1.4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u804-4
{
	z-index: 76;
	width: 340px;
	min-height: 30px;
	background-color: transparent;
	color: #999999;
	line-height: 1.4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u708-4
{
	z-index: 80;
	width: 340px;
	min-height: 30px;
	background-color: transparent;
	color: #999999;
	letter-spacing: 0px;
	line-height: 1.4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u693-4
{
	z-index: 84;
	width: 340px;
	min-height: 30px;
	background-color: transparent;
	color: #999999;
	letter-spacing: 0px;
	line-height: 1.4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u723-4
{
	z-index: 88;
	width: 340px;
	min-height: 30px;
	background-color: transparent;
	color: #999999;
	letter-spacing: 0px;
	line-height: 1.4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u762-4
{
	z-index: 92;
	width: 340px;
	min-height: 30px;
	background-color: transparent;
	color: #999999;
	letter-spacing: 0px;
	line-height: 1.4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u785-4
{
	z-index: 96;
	width: 340px;
	min-height: 30px;
	background-color: transparent;
	color: #999999;
	letter-spacing: 0px;
	line-height: 1.4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u574-4
{
	position: absolute;
	width: 30px;
	min-height: 30px;
	text-align: center;
	color: #999999;
	line-height: 1.4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 439px;
	left: 348px;
}

#u574-4popup
{
	z-index: 100;
}

#u575-4
{
	position: absolute;
	width: 30px;
	min-height: 30px;
	text-align: center;
	color: #999999;
	line-height: 1.4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 439px;
	left: 448px;
}

#u575-4popup
{
	z-index: 104;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#pu73
{
	width: 0.01px;
	left: -100px;
	top: -18px;
	margin-bottom: -18px;
	position: relative;
}

#u73
{
	z-index: 3;
	width: 1160px;
	background-image: url("../images/footer.jpg");
	padding-bottom: 113px;
	margin-right: -10000px;
	margin-top: 4px;
}

#u66_align_to_page,#u73_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
}

#u80-13
{
	z-index: 4;
	width: 576px;
	min-height: 108px;
	margin-right: -10000px;
	margin-top: 75px;
	left: 228px;
}

#u88
{
	z-index: 17;
	width: 1160px;
	height: 85px;
	background-image: url("../images/bottom_border.png");
	margin-right: -10000px;
}

#u118
{
	z-index: 18;
	width: 198px;
	height: 107px;
	background-image: url("../images/musebirdssmall.png");
	margin-right: -10000px;
	margin-top: 79px;
	left: 767px;
}

body
{
	padding-top: 18px;
	padding-bottom: 79px;
}

#page .verticalspacer
{
	clear: both;
}

